<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Scrivener/Scrivener: Append to Notes</key>
	<string>스크리브너/스크리브너: 노트에 첨부 </string>
	<key>Scrivener/Scrivener: Append to Notes (Unformatted)</key>
	<string>스크리브너/스크리브너: 노트에 첨부(서식 없음)</string>
	<key>Scrivener/Scrivener: Append to Text</key>
	<string>스크리브너/스크리브너: 텍스트에 첨부 </string>
	<key>Scrivener/Scrivener: Append to Text (Unformatted)</key>
	<string>스크리브너/스크리브너: 텍스트에 첨부(서식 없음)</string>
	<key>Scrivener/Scrivener: Make New Clipping</key>
	<string>스크리브너/스크리브너: 새 클리핑 작성</string>
	<key>Scrivener/Scrivener: Make New Clipping (Unformatted)</key>
	<string>스크리브너/스크리브너: 새 클리핑 작성(서식 없음)</string>
</dict>
</plist>
